Bug 32494 - [website] Remove outdated contact info from bug life cycle page
Summary: [website] Remove outdated contact info from bug life cycle page
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Website (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P4 Minor
Assignee: Chris Jerdonek
URL: http://webkit.org/quality/lifecycle.html
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-13 13:10 PST by Chris Jerdonek
Modified: 2009-12-20 22:16 PST (History)
2 users (show)

See Also:


Attachments
Proposed patch (1.28 KB, patch)
2009-12-20 14:58 PST, Chris Jerdonek
darin: review+
cjerdonek: commit-queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Jerdonek 2009-12-13 13:10:16 PST
I tried contacting the individual listed on the WebKit bug life cycle page (see the URL for the report) using the e-mail address listed there.  But the e-mail address no longer works.  I have also heard that he hasn't been involved for a couple years.

I would also like to clarify a few things on this page while making the change, for example--

- Generally speaking, who has Bugzilla "canConfirm" privileges?
- Once a bug is out of UNCONFIRMED status, can anyone set the 
  "Assigned To" field (both from a permissions perspective and 
  from an etiquette perspective)?
- Before starting work on an UNCONFIRMED bug, what's the most 
  efficient way of going about getting an UNCONFIRMED bug 
  assigned to you (assuming you do not have "canConfirm" 
  privileges)?
- Finally, the bug life cycle page says this, "Each bug is 
  initially assigned to the person designated as owner of the 
  component."  But most new bugs in WebKit I see have assignee 
  "webkit-unassigned". Does the WebKit project have a concept 
  of owner?
Comment 1 Chris Jerdonek 2009-12-19 21:43:39 PST
(In reply to comment #0)
> I would also like to clarify a few things [regarding confirming, 
> assigning, etc] on this page while making the change, for example--

I made a separate report for this issue here:

https://bugs.webkit.org/show_bug.cgi?id=32781
Comment 2 Chris Jerdonek 2009-12-20 14:58:49 PST
Created attachment 45296 [details]
Proposed patch
Comment 3 Eric Seidel (no email) 2009-12-20 22:16:51 PST
Committed r52433: <http://trac.webkit.org/changeset/52433>